Public Class Passed_File_Action_Settings
	Private Sub Passed_File_Action_Settings_Load(sender As Object, e As EventArgs) Handles MyBase.Load
		Icon = ProgramIcon()
	End Sub

	Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
		My.Settings.DefaultFileAction = ComboBox1.SelectedIndex
		Close()
	End Sub

	Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
		Close()
	End Sub
End Class